/*
  InfoPlist.strings
  Shadowrocket

  Created by cute on 16/10/4.
  Copyright © 2016年 www.liguangming.com. All rights reserved.
*/

DLW_TOGGLE_CONNECTION = "Toggle Connection";
DLW_EDIT_CONFIG = "Edit Config";
DLW_ADD_SERVER = "Add Server";
DLW_CONNECTIVITY_TEST = "Connectivity Test";
DLW_UPDATE_SUBSCRIPTIONS ="Update Subscriptions";
